Subject: [AVT] DTLS-SRTP Key Transport

From: "Dan Wing" <[email-masked]>
Date: Fri, 15 Feb 2008 16:12:04 -0800

I just submitted -01 of DTLS-SRTP Key Transport, which allows optimizing SRTP
encryption in several SRTP scenarios.  The changes from -00 to -01 include:

   o  more closely aligned with RTP Topologies [RFC5117]
   o  added multicast scenario
   o  added voicemail storage/retrieval scenario
   o  added delete_srtp_key
   o  added your_new_srtp_key
   o  aligned SDP for DTLS-SRTP with draft-ietf-mmusic-sdp-dtls-00
   o  key change rules are now discussed in Security Considerations

http://www.ietf.org/internet-drafts/draft-wing-avt-dtls-srtp-key-transport-01.
txt

I have requested agenda time in Philadelphia to present this draft to AVT, but
I would also appreciate any comments before then.

Thanks,
-d

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
http://www.ietf.org/mailman/listinfo/avt